Bug 109244 - [UPDATE] games/brutalchess to 0.5.2
Summary: [UPDATE] games/brutalchess to 0.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-16 20:50 UTC by gustau.perez
Modified: 2007-02-18 19:10 UTC (History)
0 users

See Also:


Attachments
file.diff (188 bytes, patch)
2007-02-16 20:50 UTC, gustau.perez
no flags Details | Diff
file.diff (669 bytes, patch)
2007-02-16 20:50 UTC, gustau.perez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gustau.perez 2007-02-16 20:50:01 UTC
Update to version 0.5.2

Changed-files : 
         - Makefile
         - distinfo

Fix: PORTNAME=              brutalchess
-PORTVERSION=           0.5.1
+PORTVERSION=           0.5.2
 CATEGORIES=            games
 MASTER_SITES=          ${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=    ${PORTNAME}
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2007-02-16 21:54:38 UTC
Class Changed
From-To: sw-bug->maintainer-update

Fix category, class, synopsis, and assign properly. 


Comment 2 Mark Linimon freebsd_committer freebsd_triage 2007-02-16 21:54:38 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs
Comment 3 Alejandro Pulver freebsd_committer 2007-02-17 04:17:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 4 dfilter service freebsd_committer 2007-02-18 19:02:12 UTC
alepulver    2007-02-18 19:02:07 UTC

  FreeBSD ports repository

  Modified files:
    games/brutalchess    Makefile distinfo 
  Log:
  - Update to version 0.5.2.
  
  PR:             ports/109244
  Submitted by:   Gustavo Pérez <gustau.perez@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +2 -2      ports/games/brutalchess/Makefile
  1.2       +3 -3      ports/games/brutalchess/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Alejandro Pulver freebsd_committer 2007-02-18 19:02:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!